package com.yeejoin.amos.maintenance.business.vo;

import com.yeejoin.amos.feign.privilege.model.AgencyUserModel;
import com.yeejoin.amos.feign.privilege.model.CompanyModel;

public class UserCompanyVo {
	
	/**
	 * 用户信息
	 */
	private AgencyUserModel user;
	
	/**
	 * 公司信息
	 */
	private CompanyModel company;

	public AgencyUserModel getUser() {
		return user;
	}

	public void setUser(AgencyUserModel user) {
		this.user = user;
	}

	public CompanyModel getCompany() {
		return company;
	}

	public void setCompany(CompanyModel company) {
		this.company = company;
	}

	
}
